@echo off
echo Do you want to remove Better Vampires 7.0 and all of its included scripts etc.?
echo.
pause

if exist "Better Vampires.esp" del "Better Vampires.esp"
if exist "Better Vampires ML.esp" del "Better Vampires ML.esp"
if exist "Better Vampires - No DawnGuard.esp" del "Better Vampires - No DawnGuard.esp"
if exist "Better Vampires ML - No DawnGuard.esp" del "Better Vampires ML - No DawnGuard.esp"

if exist "Better Vampires*.bsa" del "Better Vampires*.bsa"

if exist "Interface\SkyUI\BV\" rd /s /q "Interface\SkyUI\BV"
if exist "Interface\Exported\Widgets\BetterVampires\" rd /s /q "Interface\Exported\Widgets\BetterVampires"

if exist "Meshes\Actors\vampirelord\character assets\skeleton.nif" del "Meshes\Actors\vampirelord\character assets\skeleton.nif"

if exist "Meshes\DLC01\Clutter\dlc01bloodpotion.nif" del "Meshes\DLC01\Clutter\dlc01bloodpotion.nif"

if exist "Meshes\Magic\Vampirehealtargetfx.nif" del "Meshes\Magic\Vampirehealtargetfx.nif"
if exist "Meshes\Magic\Vampiremaginvwardspellart.nif" del "Meshes\Magic\Vampiremaginvwardspellart.nif"
if exist "Meshes\Magic\vampirewardbodyfx.nif" del "Meshes\Magic\vampirewardbodyfx.nif"
if exist "Meshes\Magic\vampirewardfxhand01.nif" del "Meshes\Magic\vampirewardfxhand01.nif"
if exist "Meshes\Magic\vampirewardinhandfx.nif" del "Meshes\Magic\vampirewardinhandfx.nif"

if exist "Readmes\Better Vampires*.txt" del "Readmes\Better Vampires*.txt"
if exist "Readmes\Better Vampires Changelog*.txt" del "Readmes\Better Vampires Changelog*.txt"

if exist "Scripts\BetterVampiresConfigMenu.pex" del "Scripts\BetterVampiresConfigMenu.pex"
if exist "Scripts\BetterVampiresInitialization.pex" del "Scripts\BetterVampiresInitialization.pex"
if exist "Scripts\BetterVampiresOptionsMenuScript.pex" del "Scripts\BetterVampiresOptionsMenuScript.pex"
if exist "Scripts\CreateNPCVampire.pex" del "Scripts\CreateNPCVampire.pex"
if exist "Scripts\magicAttachAshPileOnVampireDeath.pex" del "Scripts\magicAttachAshPileOnVampireDeath.pex"
if exist "Scripts\magicAttachAshPileOnVampireDeathNPC.pex" del "Scripts\magicAttachAshPileOnVampireDeathNPC.pex"
if exist "Scripts\magicNightEyeScript2.pex" del "Scripts\magicNightEyeScript2.pex"
if exist "Scripts\magicVampireNightEyeScript.pex" del "Scripts\magicVampireNightEyeScript.pex"
if exist "Scripts\magicVampireNightEyeScript2.pex" del "Scripts\magicVampireNightEyeScript2.pex"
if exist "Scripts\PlayerVampireQuestScript.pex" del "Scripts\PlayerVampireQuestScript.pex"
if exist "Scripts\PRKF_VampireAmaranth_02264B61.pex" del "Scripts\PRKF_VampireAmaranth_02264B61.pex"
if exist "Scripts\PRKF_VampireAmaranth_03264B61.pex" del "Scripts\PRKF_VampireAmaranth_03264B61.pex"
if exist "Scripts\PRKF_VampireExtractBloodPoti_03156EA4.pex" del "Scripts\PRKF_VampireExtractBloodPoti_03156EA4.pex"
if exist "Scripts\PRKF_VampireExtractBloodPoti_03156EA5.pex" del "Scripts\PRKF_VampireExtractBloodPoti_03156EA5.pex"
if exist "Scripts\PRKF_VampireFeedBeds_000CF02C.pex" del "Scripts\PRKF_VampireFeedBeds_000CF02C.pex"
if exist "Scripts\PRKF_VampireFeedBeds_000CF02D.pex" del "Scripts\PRKF_VampireFeedBeds_000CF02D.pex"
if exist "Scripts\PRKF_VampireFeedCustomRace2_0312A5C7.pex" del "Scripts\PRKF_VampireFeedCustomRace2_0312A5C7.pex"
if exist "Scripts\PRKF_VampireFeedCustomRace2_0312A5C8.pex" del "Scripts\PRKF_VampireFeedCustomRace2_0312A5C8.pex"
if exist "Scripts\ResetNPCVampire.pex" del "Scripts\ResetNPCVampire.pex"
if exist "Scripts\SpawnVampireHunter.pex" del "Scripts\SpawnVampireHunter.pex"
if exist "Scripts\VampireBottledBloodScript.pex" del "Scripts\VampireBottledBloodScript.pex"
if exist "Scripts\VampireChangeWeatherFogScript.pex" del "Scripts\VampireChangeWeatherFogScript.pex"
if exist "Scripts\VampireDamageStaminaScript.pex" del "Scripts\VampireDamageStaminaScript.pex"
if exist "Scripts\VampireFeedingVictimScript.pex" del "Scripts\VampireFeedingVictimScript.pex"
if exist "Scripts\VampireIncreaseNecksBittenScript.pex" del "Scripts\VampireIncreaseNecksBittenScript.pex"
if exist "Scripts\VampireJumpScript.pex" del "Scripts\VampireJumpScript.pex"
if exist "Scripts\VampireLordChangeFear.pex" del "Scripts\VampireLordChangeFear.pex"
if exist "Scripts\VampireLordTransformAdditions.pex" del "Scripts\VampireLordTransformAdditions.pex"
if exist "Scripts\VampireRankBlinkAttackScript.pex" del "Scripts\VampireRankBlinkAttackScript.pex"
if exist "Scripts\VampireRankMistFormScript.pex" del "Scripts\VampireRankMistFormScript.pex"
if exist "Scripts\VampireRemoveHateScript.pex" del "Scripts\VampireRemoveHateScript.pex"
if exist "Scripts\VampireRemoveHateScript2.pex" del "Scripts\VampireRemoveHateScript2.pex"
if exist "Scripts\VampireRevealAurasScript.pex" del "Scripts\VampireRevealAurasScript.pex"
if exist "Scripts\VampireSanguinemReddereScript.pex" del "Scripts\VampireSanguinemReddereScript.pex"
if exist "Scripts\VampireSeductionBefriend.pex" del "Scripts\VampireSeductionBefriend.pex"
if exist "Scripts\VampireStableInvisibility.pex" del "Scripts\VampireStableInvisibility.pex"
if exist "Scripts\VampireSummonCreatureScript.pex" del "Scripts\VampireSummonCreatureScript.pex"
if exist "Scripts\VampireSunISMDEffectScript.pex" del "Scripts\VampireSunISMDEffectScript.pex"
if exist "Scripts\VampireSunISMDEffectScriptCancel.pex" del "Scripts\VampireSunISMDEffectScriptCancel.pex"
if exist "Scripts\VampireTelekinesis2Script.pex" del "Scripts\VampireTelekinesis2Script.pex"
if exist "Scripts\VampireTelekinesisScript.pex" del "Scripts\VampireTelekinesisScript.pex"
if exist "Scripts\VeilOfFearBefriend.pex" del "Scripts\VeilOfFearBefriend.pex"
if exist "Scripts\VeilOfFearBefriendTimer.pex" del "Scripts\VeilOfFearBefriendTimer.pex"
if exist "Scripts\VampireTolanScript.pex" del "Scripts\VampireTolanScript.pex"
if exist "Scripts\VampireLordFix.pex" del "Scripts\VampireLordFix.pex"
if exist "Scripts\VampireBloodPointsScript.pex" del "Scripts\VampireBloodPointsScript.pex"
if exist "Scripts\BetterVampiresBloodMeterUpdate.pex" del "Scripts\BetterVampiresBloodMeterUpdate.pex"
if exist "Scripts\BetterVampiresBloodMeterWidget.pex" del "Scripts\BetterVampiresBloodMeterWidget.pex"
if exist "Scripts\BetterVampiresBloodMeter.pex" del "Scripts\BetterVampiresBloodMeter.pex"
if exist "Scripts\SilverPoisonRevertsVL.pex" del "Scripts\SilverPoisonRevertsVL.pex"
if exist "Scripts\VampireRaiseThrallTimerScript.pex" del "Scripts\VampireRaiseThrallTimerScript.pex"
if exist "Scripts\VampireMindBlastTimerScript.pex" del "Scripts\VampireMindBlastTimerScript.pex"
if exist "Scripts\VampireDrainAddition.pex" del "Scripts\VampireDrainAddition.pex"
if exist "Scripts\VampireLordDrainAddition.pex" del "Scripts\VampireLordDrainAddition.pex"
if exist "Scripts\VampireQuickReflexesScript.pex" del "Scripts\VampireQuickReflexesScript.pex"
if exist "Scripts\BVTrackInSameCell.pex" del "Scripts\BVTrackInSameCell.pex"
if exist "Scripts\VampireFeedingHotkeyScript.pex" del "Scripts\VampireFeedingHotkeyScript.pex"
if exist "Scripts\VampireFeedingHotkeyScript2.pex" del "Scripts\VampireFeedingHotkeyScript2.pex"
if exist "Scripts\VampireBloodWardScript.pex" del "Scripts\VampireBloodWardScript.pex"
if exist "Scripts\VampireEnthrall.pex" del "Scripts\VampireEnthrall.pex"
if exist "Scripts\DLC1MagicMistformAddition.pex" del "Scripts\DLC1MagicMistformAddition.pex"
if exist "Scripts\PRKF_VampireEnthrallPerk_034AA6A8.pex" del "Scripts\PRKF_VampireEnthrallPerk_034AA6A8.pex"

if exist "Scripts\Source\BetterVampiresConfigMenu.psc" del "Scripts\Source\BetterVampiresConfigMenu.psc"
if exist "Scripts\Source\BetterVampiresInitialization.psc" del "Scripts\Source\BetterVampiresInitialization.psc"
if exist "Scripts\Source\BetterVampiresOptionsMenuScript.psc" del "Scripts\Source\BetterVampiresOptionsMenuScript.psc"
if exist "Scripts\Source\CreateNPCVampire.psc" del "Scripts\Source\CreateNPCVampire.psc"
if exist "Scripts\Source\magicAttachAshPileOnVampireDeath.psc" del "Scripts\Source\magicAttachAshPileOnVampireDeath.psc"
if exist "Scripts\Source\magicAttachAshPileOnVampireDeathNPC.psc" del "Scripts\Source\magicAttachAshPileOnVampireDeathNPC.psc"
if exist "Scripts\Source\magicNightEyeScript2.psc" del "Scripts\Source\magicNightEyeScript2.psc"
if exist "Scripts\Source\magicVampireNightEyeScript.psc" del "Scripts\Source\magicVampireNightEyeScript.psc"
if exist "Scripts\Source\magicVampireNightEyeScript2.psc" del "Scripts\Source\magicVampireNightEyeScript2.psc"
if exist "Scripts\Source\PlayerVampireQuestScript.psc" del "Scripts\Source\PlayerVampireQuestScript.psc"
if exist "Scripts\Source\PRKF_VampireAmaranth_02264B61.psc" del "Scripts\Source\PRKF_VampireAmaranth_02264B61.psc"
if exist "Scripts\Source\PRKF_VampireAmaranth_03264B61.psc" del "Scripts\Source\PRKF_VampireAmaranth_03264B61.psc"
if exist "Scripts\Source\PRKF_VampireExtractBloodPoti_03156EA4.psc" del "Scripts\Source\PRKF_VampireExtractBloodPoti_03156EA4.psc"
if exist "Scripts\Source\PRKF_VampireExtractBloodPoti_03156EA5.psc" del "Scripts\Source\PRKF_VampireExtractBloodPoti_03156EA5.psc"
if exist "Scripts\Source\PRKF_VampireFeedBeds_000CF02C.psc" del "Scripts\Source\PRKF_VampireFeedBeds_000CF02C.psc"
if exist "Scripts\Source\PRKF_VampireFeedBeds_000CF02D.psc" del "Scripts\Source\PRKF_VampireFeedBeds_000CF02D.psc"
if exist "Scripts\Source\PRKF_VampireFeedCustomRace2_0312A5C7.psc" del "Scripts\Source\PRKF_VampireFeedCustomRace2_0312A5C7.psc"
if exist "Scripts\Source\PRKF_VampireFeedCustomRace2_0312A5C8.psc" del "Scripts\Source\PRKF_VampireFeedCustomRace2_0312A5C8.psc"
if exist "Scripts\Source\ResetNPCVampire.psc" del "Scripts\Source\ResetNPCVampire.psc"
if exist "Scripts\Source\SpawnVampireHunter.psc" del "Scripts\Source\SpawnVampireHunter.psc"
if exist "Scripts\Source\VampireBottledBloodScript.psc" del "Scripts\Source\VampireBottledBloodScript.psc"
if exist "Scripts\Source\VampireChangeWeatherFogScript.psc" del "Scripts\Source\VampireChangeWeatherFogScript.psc"
if exist "Scripts\Source\VampireDamageStaminaScript.psc" del "Scripts\Source\VampireDamageStaminaScript.psc"
if exist "Scripts\Source\VampireFeedingVictimScript.psc" del "Scripts\Source\VampireFeedingVictimScript.psc"
if exist "Scripts\Source\VampireIncreaseNecksBittenScript.psc" del "Scripts\Source\VampireIncreaseNecksBittenScript.psc"
if exist "Scripts\Source\VampireJumpScript.psc" del "Scripts\Source\VampireJumpScript.psc"
if exist "Scripts\Source\VampireLordChangeFear.psc" del "Scripts\Source\VampireLordChangeFear.psc"
if exist "Scripts\Source\VampireLordTransformAdditions.psc" del "Scripts\Source\VampireLordTransformAdditions.psc"
if exist "Scripts\Source\VampireRankBlinkAttackScript.psc" del "Scripts\Source\VampireRankBlinkAttackScript.psc"
if exist "Scripts\Source\VampireRankMistFormScript.psc" del "Scripts\Source\VampireRankMistFormScript.psc"
if exist "Scripts\Source\VampireRemoveHateScript.psc" del "Scripts\Source\VampireRemoveHateScript.psc"
if exist "Scripts\Source\VampireRemoveHateScript2.psc" del "Scripts\Source\VampireRemoveHateScript2.psc"
if exist "Scripts\Source\VampireRevealAurasScript.psc" del "Scripts\Source\VampireRevealAurasScript.psc"
if exist "Scripts\Source\VampireSanguinemReddereScript.psc" del "Scripts\Source\VampireSanguinemReddereScript.psc"
if exist "Scripts\Source\VampireSeductionBefriend.psc" del "Scripts\Source\VampireSeductionBefriend.psc"
if exist "Scripts\Source\VampireStableInvisibility.psc" del "Scripts\Source\VampireStableInvisibility.psc"
if exist "Scripts\Source\VampireSummonCreatureScript.psc" del "Scripts\Source\VampireSummonCreatureScript.psc"
if exist "Scripts\Source\VampireSunISMDEffectScript.psc" del "Scripts\Source\VampireSunISMDEffectScript.psc"
if exist "Scripts\Source\VampireSunISMDEffectScriptCancel.psc" del "Scripts\Source\VampireSunISMDEffectScriptCancel.psc"
if exist "Scripts\Source\VampireTelekinesis2Script.psc" del "Scripts\Source\VampireTelekinesis2Script.psc"
if exist "Scripts\Source\VampireTelekinesisScript.psc" del "Scripts\Source\VampireTelekinesisScript.psc"
if exist "Scripts\Source\VeilOfFearBefriend.psc" del "Scripts\Source\VeilOfFearBefriend.psc"
if exist "Scripts\Source\VeilOfFearBefriendTimer.psc" del "Scripts\Source\VeilOfFearBefriendTimer.psc"
if exist "Scripts\Source\VampireTolanScript.psc" del "Scripts\Source\VampireTolanScript.psc"
if exist "Scripts\Source\VampireLordFix.psc" del "Scripts\Source\VampireLordFix.psc"
if exist "Scripts\Source\VampireBloodPointsScript.psc" del "Scripts\Source\VampireBloodPointsScript.psc" 
if exist "Scripts\Source\BetterVampiresBloodMeterUpdate.psc" del "Scripts\Source\BetterVampiresBloodMeterUpdate.psc" 
if exist "Scripts\Source\BetterVampiresBloodMeterWidget.psc" del "Scripts\Source\BetterVampiresBloodMeterWidget.psc" 
if exist "Scripts\Source\BetterVampiresBloodMeter.psc" del "Scripts\Source\BetterVampiresBloodMeter.psc" 
if exist "Scripts\Source\SilverPoisonRevertsVL.psc" del "Scripts\Source\SilverPoisonRevertsVL.psc" 
if exist "Scripts\Source\VampireRaiseThrallTimerScript.psc" del "Scripts\Source\VampireRaiseThrallTimerScript.psc" 
if exist "Scripts\Source\VampireMindBlastTimerScript.psc" del "Scripts\Source\VampireMindBlastTimerScript.psc" 
if exist "Scripts\Source\VampireDrainAddition.psc" del "Scripts\Source\VampireDrainAddition.psc" 
if exist "Scripts\Source\VampireLordDrainAddition.psc" del "Scripts\Source\VampireLordDrainAddition.psc" 
if exist "Scripts\Source\VampireQuickReflexesScript.psc" del "Scripts\Source\VampireQuickReflexesScript.psc"
if exist "Scripts\Source\BVTrackInSameCell.psc" del "Scripts\Source\BVTrackInSameCell.psc"
if exist "Scripts\Source\VampireFeedingHotkeyScript.psc" del "Scripts\Source\VampireFeedingHotkeyScript.psc"
if exist "Scripts\Source\VampireFeedingHotkeyScript2.psc" del "Scripts\Source\VampireFeedingHotkeyScript2.psc"
if exist "Scripts\Source\VampireBloodWardScript.psc" del "Scripts\Source\VampireBloodWardScript.psc"
if exist "Scripts\Source\VampireEnthrall.psc" del "Scripts\Source\VampireEnthrall.psc"
if exist "Scripts\Source\DLC1MagicMistformAddition.psc" del "Scripts\Source\DLC1MagicMistformAddition.psc"
if exist "Scripts\Source\PRKF_VampireEnthrallPerk_034AA6A8.psc" del "Scripts\Source\PRKF_VampireEnthrallPerk_034AA6A8.psc"

if exist "Sound\fx\npc\human\vampire\npc_human_vampirefeed_01.wav" del "Sound\fx\npc\human\vampire\npc_human_vampirefeed_01.wav"

if exist "Textures\Actors\Character\Character Assets\skinburning.dds" del "Textures\Actors\Character\Character Assets\skinburning.dds"

if exist "Textures\Actors\Character\FaceGenData\FaceTint\Better Vampires.esp\" rd /s /q "Textures\Actors\Character\FaceGenData\FaceTint\Better Vampires.esp"
if exist "Textures\Actors\Character\FaceGenData\FaceTint\Better Vampires ML.esp\" rd /s /q "Textures\Actors\Character\FaceGenData\FaceTint\Better Vampires ML.esp"
if exist "Textures\Actors\Character\FaceGenData\FaceTint\Better Vampires - No DawnGuard.esp\" rd /s /q "Textures\Actors\Character\FaceGenData\FaceTint\Better Vampires - No DawnGuard.esp"
if exist "Textures\Actors\Character\FaceGenData\FaceTint\Better Vampires ML - No DawnGuard.esp\" rd /s /q "Textures\Actors\Character\FaceGenData\FaceTint\Better Vampires ML - No DawnGuard.esp"

if exist "Meshes\Actors\character\FaceGenData\FaceGeom\Better Vampires.esp\" rd /s /q "Meshes\Actors\character\FaceGenData\FaceGeom\Better Vampires.esp"
if exist "Meshes\Actors\character\FaceGenData\FaceGeom\Better Vampires ML.esp\" rd /s /q "Meshes\Actors\character\FaceGenData\FaceGeom\Better Vampires ML.esp"
if exist "Meshes\Actors\character\FaceGenData\FaceGeom\Better Vampires - No DawnGuard.esp\" rd /s /q "Meshes\Actors\character\FaceGenData\FaceGeom\Better Vampires - No DawnGuard.esp"
if exist "Meshes\Actors\character\FaceGenData\FaceGeom\Better Vampires ML - No DawnGuard.esp\" rd /s /q "Meshes\Actors\character\FaceGenData\FaceGeom\Better Vampires ML - No DawnGuard.esp"

if exist "Textures\Blood\brehaninmodbloodtexture.dds" del "Textures\Blood\brehaninmodbloodtexture.dds"
if exist "Textures\Blood\brehaninmodteletexture.dds" del "Textures\Blood\brehaninmodteletexture.dds"
if exist "Textures\Blood\NeckMarksRight.dds" del "Textures\Blood\NeckMarksRight.dds"
if exist "Textures\Blood\NeckMarksLeft.dds" del "Textures\Blood\NeckMarksLeft.dds"

if exist "Textures\Blood\Extras\DecalBloodBiteSmall.dds" del "Textures\Blood\Extras\DecalBloodBiteSmall.dds"
if exist "Textures\Blood\Extras\DecalBloodClawSmall.dds" del "Textures\Blood\Extras\DecalBloodClawSmall.dds"

if exist "Textures\DLC01\Clutter\dlc01bloodpotion.dds" del "Textures\DLC01\Clutter\dlc01bloodpotion.dds"
if exist "Textures\DLC01\Clutter\dlc01bloodpotion_n.dds" del "Textures\DLC01\Clutter\dlc01bloodpotion_n.dds"

if exist "Textures\Effects\Gradients\brehaninbloodgradient.dds" del "Textures\Effects\Gradients\brehaninbloodgradient.dds"
if exist "Textures\Effects\Gradients\Vampiregradhealmagic.dds" del "Textures\Effects\Gradients\Vampiregradhealmagic.dds"
if exist "Textures\Effects\Gradients\vampiregradwardcolor.dds" del "Textures\Effects\Gradients\vampiregradwardcolor.dds"
if exist "Textures\Effects\Vampirefxglowysparks.dds" del "Textures\Effects\Vampirefxglowysparks.dds"
if exist "Textures\Effects\Vampirefxglowwhite01.dds" del "Textures\Effects\Vampirefxglowwhite01.dds"

echo.
echo Do you want to delete this batch file (- Remove Better Vampires -.bat) too?
echo.
pause
if exist "- Remove Better Vampires -.bat" del "- Remove Better Vampires -.bat"